Page MenuHomePhabricator

Sign personuppgiftsbiträdesavtal with GleSYS
Closed, ResolvedPublic

Description

For GDPR purposes we need a signed personuppgiftsbiträdesavtal with GleSYS

  • Recieve and complete details of agreement
  • Sign and send agreement to GleSYS
  • Receive signed agreement
  • Archive

Event Timeline

Lokal_Profil assigned this task to Jopparn.EditedMay 9 2018, 6:40 AM

We recieved an agreement template from GleSYS and have filled in our additional details.
Based on T192556: Inventory of FSdata and Glesys I've specified the following as types of personal data.

  • Kontaktinformation
  • Användarnamn och lösenord
  • Kommunikation mellan användare
  • Födelsedatum (i.e. date of birth for the artists)

Needs to be signed and then either posted to GleSYS (2 copies) or scanned and e-mailed to them.

Passing this one to you @Jopparn

@Jopparn: You signed and sent this?

@Evelina-Bang-WMSE : When this comes back and is archived would you mind resolving this task and un-italicising GleSYS on our list of Personuppgiftsavtal

Lokal_Profil closed this task as Resolved.May 25 2018, 10:02 AM
Lokal_Profil moved this task from Backlog to Done on the WMSE-Organisational-Development-2018 board.
Lokal_Profil moved this task from Watching to Done on the User-LokalProfil board.
Lokal_Profil moved this task from Backlog to Done on the User-Jopparn board.
Vvjjkkii renamed this task from Sign personuppgiftsbiträdesavtal with GleSYS to wbdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jopparn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from wbdaaaaaaa to Sign personuppgiftsbiträdesavtal with GleSYS.Jul 1 2018, 3:05 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jopparn.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)